.page{background-color:rgba(248,248,248,1);position:relative;width:100%;overflow:hidden}
.block_15{position:relative;width:100%;}
.section_1{height:300px;background:url(/static/home/images/list_top.png) 100% no-repeat;background-size:100% 100%;width:100%}
.box_3{background-color:rgba(6,43,103,0.8);width:100%;height:300px;justify-content:flex-center}
.group_2{width:69px;height:54px;background:url(/static/home/images/msg.png) 100% no-repeat;background-size:100% 100%;margin:86px auto 0 auto}
.text_8{width:252px;height:61px;overflow-wrap:break-word;color:rgba(255,255,255,1);font-size:42px;font-family:SourceHanSansSC-Bold;text-align:right;white-space:nowrap;line-height:61px;margin:14px auto 85px auto;font-weight: bold}
.group_28{width:1170px;margin:24px auto 81px auto}
.section_3{background-color:rgba(255,255,255,1);border-radius:4px;width:772px;}
.image-text_16{width:724px;height:135px;margin:24px 0 0 24px}
.group_29{width:180px;height:135px;background-size:100% 100%;border-radius: 4px;}
.text-group_17{width:528px;height:135px;margin-left:16px}
.text_74{width:252px;height:25px;overflow-wrap:break-word;color:rgba(51,51,51,1);font-size:18px;font-family:PingFangSC-Medium;text-align:left;white-space:nowrap;line-height:25px}
.text_75{width:528px;height:48px;overflow-wrap:break-word;color:rgba(153,153,153,1);font-size:16px;font-family:PingFangSC-Regular;text-align:left;line-height:24px;margin-top:15px;display:block;-webkit-line-clamp: 2;}
.text_76{width:79px;height:22px;overflow-wrap:break-word;color:rgba(153,153,153,1);font-size:14px;font-family:PingFangSC-Regular;text-align:left;white-space:nowrap;line-height:22px;margin-top:25px;display:block}
.text-wrapper_18{background-color:rgba(255,255,255,0);border-radius:4px;height:24px;border:1px solid rgba(42,90,168,1);width:114px;margin:111px 0 0 -114px}
.text_77{width:98px;height:20px;overflow-wrap:break-word;color:rgba(42,90,168,1);font-size:14px;font-family:PingFangSC-Regular;text-align:left;white-space:nowrap;line-height:20px;margin:2px 0 0 8px}
.box_31{width:620px;margin: 80px auto 69px;}
.box_32{width:374px;height:620px}


.methor_fr {
    width: 374px;
    cursor: pointer;
}
.methor_fr .bgc1 .text {
    font-size: 18px;
    font-weight: 400;
    color: #2A5AA8;
    text-align: center;
    padding-top: 76px;
}
.methor_fr .bgc1 {
    background: url('/static/home/images/teacher/methor1.png') no-repeat center center;
    background-size: cover;
    width: 374px;
    height: 120px;
    margin-bottom: 24px;
}
.methor_fr .bgc1:nth-child(2) {
    background: url('/static/home/images/teacher/methor2.png') no-repeat center center;
    background-size: cover;
    width: 374px;
    height: 120px;
}
.methor_fr .bgc1:nth-child(3) {
    background: url('/static/home/images/teacher/methor3.png') no-repeat center center;
    background-size: cover;
    width: 374px;
    height: 120px;
}


.group_34{background-color:rgba(255,255,255,1);border-radius:4px;width:374px;padding-bottom:30px;margin-top:24px}
.section_21{width:82px;height:27px;margin:16px 0 0 24px}
.block_19{background-color:rgba(42,90,168,1);width:2px;height:16px;margin-top:6px}
.text_112{width:72px;height:27px;overflow-wrap:break-word;color:rgba(51,51,51,1);font-size:18px;font-family:PingFangSC-Medium;text-align:left;white-space:nowrap;line-height:27px}
.section_22{background-color:rgba(226,227,231,0.5);width:374px;height:1px;margin-top:16px}
.image-text_32{width:326px;height:90px;margin:24px 0 0 24px}
.box_37{height:90px;background-size:100% 100%;width:120px;border-radius: 4px;}
.box_38{background-color:rgba(0,0,0,0.5);border-radius:4px;height:90px;width:120px}
.block_20{width:32px;height:32px;background:url(/static/home/images/play.png) 100% no-repeat;background-size:100% 100%;margin:29px 0 0 44px}
.text-group_30{width:190px;height:81px;overflow-wrap:break-word;color:rgba(51,51,51,1);font-size:18px;font-family:PingFangSC-Medium;text-align:left;line-height:27px}
.text-wrapper_16{background-color:rgba(255,255,255,1);border-radius:4px;width:1170px;height:86px;margin-top: -40px;}
.text_52{cursor:pointer;width:80px;height:22px;overflow-wrap:break-word;color:#333;font-size:16px;text-align:left;white-space:nowrap;line-height:22px;margin:32px 0 0 24px}
.selected_52{font-weight:bold;color:#2A5AA8}
.text_52.active{color:#2A5AA8}